CVE-2022-0185 – podatność w jądrze Linuksa – eskalacja uprawnień do root


Opisywaliśmy niedawno eskalację uprawnień do admina na systemach Windows, do kolekcji podobna podatność w Linuksie: Badacz wspomina, że ma przykładowe exploity działające na Ubuntu oraz na googlowy COS (Container-Optimized OS): We currently have created functional LPE exploits against Ubuntu 20.04 and container escape exploits against Google’s hardened COS. Podatność została...
Artykuł CVE-2022-0185 – podatność w jądrze Linuksa – eskalacja uprawnień do root pochodzi z serwisu Sekurak .

Top News